
Redmine - Defect #27379

Upgrade Instructions missing important command

2017-11-04 21:02 - Chris Clemson

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Documents Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

I am trying to upgrade redmine from 3.2.6 to 3.2.8, and I am trying to follow the instructions on your site at RedmineUpgrade

When I get to step 7, it says the following:

7. Run the following command from your new Redmine root directory:

If you're upgrading from Redmine 2.x or below, remove the following file if it exists:

    config/initializers/secret_token.rb

 Surely there should be something after that line and before the "If you're upgrading..." ?

Thanks,

Chris

History

#1 - 2017-11-05 04:46 - Toshi MARUYAMA

- Description updated

#2 - 2017-11-05 04:53 - Toshi MARUYAMA

- Category changed from Website (redmine.org) to Documents

- Status changed from New to Closed

- Assignee deleted (Jean-Philippe Lang)

- Priority changed from High to Normal

- Resolution set to Invalid

"Run the following command from your new Redmine root directory" is title for "bundle exec rake generate_secret_token".
